Probleme bei Upgrade von Quark 4.1 auf 6.5?

  1. André 748

    André 748 Thread Starter MacUser Mitglied

    Mitglied seit:
    12.10.2004
    Beiträge:
    11
    Zustimmungen:
    0
    Hallo zusammen!

    Sind beim upgraden von Quark X-Press 4.1 auf X-Press 6.5 irgendwelche Kompatibilitätsprobleme zu erwarten?
    Bei uns kursiert nämlich das Gerücht, dass man die 4er Dokumente mit der 6.5er Version nicht mehr öffnen könnte...

    Vielen Dank für eure Hilfe.

    Grüße und frohes Fest
    André
     
  2. Quarkler

    Quarkler MacUser Mitglied

    Mitglied seit:
    28.02.2005
    Beiträge:
    1.129
    Zustimmungen:
    142
    Hallo Andre

    So ist das nun mal mit Gerüchten, meistens sind diese nicht wahr. Du kannst mit QXP 6.x, QXP-Dokumente bis hinab zu 3.32 öffnen.
    Allerdings sollte jedes konvertierte Dokument, über eine Miniaturseitenverschiebung auf den aktuellen Programmcode gebracht werden.
    Miniaturseitenverschiebung, was ist das -> Link
     
Die Seite wird geladen...